﻿body
{
}
.m_l
{
    width: 670px;
}
.f_l
{
    float: left;
}
.left_box
{
    border: #DDDDDD 1px solid;
}
.a_title
{
    font-family: \9ED1\4F53;
    text-align: center;
    font-size: 26px;
    margin: 10px 0px 0px 0px;
    padding: 15px 0;
}
.info
{
    margin: 0 15px 0 15px;
    padding: 4px 10px 4px 10px;
    border-top: #D0D0D0 1px solid;
    border-bottom: #D0D0D0 1px solid;
}
.content
{
    font-size: 14px;
    line-height: 180%;
    padding: 10px 20px 10px 20px;
}
.content img
{
    max-height:100%;
    max-width:100%;    
}
.content p
{
    text-indent: 2em;
}
.clr_info
{
    border: #DDDDDD solid;
    border-width: 0 1px 1px 1px;
}
/*溢出隐藏*/
.infoLi_a
{
    display: inline-block;
    width: 190px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}
/*版权声明*/
.banquan
{
    float: left;
    margin: 20px 0;
    width: 680px;
    color: #999;
    padding: 10px 0;
    border: 1px dashed #ccc;
    line-height: 18px;
}
.red
{
    padding: 10px;
    color: #FF0000;
}
.banquan p
{
    padding: 10px;
}
/*nav*/
#m-nav
{
    height: 30px;
    background: #2769AC;
    padding: 0 20px;
    margin-bottom: 10px;
}
.m-nav, .m-nav a
{
    float: left;
}
.m-nav a
{
    display: block;
    line-height: 30px;
    height: 30px;
    width: 78px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.m-hot span.icon-hot01, .m-hot span.icon-hot02
{
    background: url(../images/icon-hot.png) no-repeat;
    position: absolute;
    top: 1px;
    width: 28px;
    height: 17px;
}
.m-hot span.icon-hot01
{
    left: 520px;
}
.m-hot span.icon-hot02
{
    left: 748px;
}
/*要修改的颜色*/
.m-nav a.u-sort
{
    text-align: center;
    background: #4a89dc;
}
.m-nav a:hover, .m-nav-r a:hover
{
    background: rgba(0,0,0,0.1);
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
.m-nav a.active, .m-nav a.active:hover
{
    background: #4a89dc;
    color: #fff;
}
/*资讯列表 左*/
.Wireframe
{
    float: left;
    width: 660px;
    border: 1px solid #ddd;
    height: auto;
    overflow: hidden;
    padding: 0px 10px;
}
.news_list
{
    display: block;
    overflow: hidden;
    padding: 10px 0px;
    border-bottom: dashed 1px #ddd;
    font-size: 14px;
}
.news_list li
{
    display: block;
    overflow: hidden;
    background: url(../../image/icon_list.gif) no-repeat 5px 8px;
    height: 24px;
    line-height: 24px;
    text-indent: 15px;
    vertical-align: bottom;
}
.news_list a
{
    float: left;
    padding-right: 10px;
    width: 420px;
    text-align: left;
}
.news_list span
{
    float: right;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    width: 140px;
    font-size: 12px;
}
.page
{
    padding-right: 5px;
    padding-left: 0px;
    font-size: 14px;
    padding-bottom: 5px;
    color: #313031;
    padding-top: 10px;
    background-color: #fff;
    text-align: center;
    margin: 8px;
}
.sel
{
    background: #235E9B;
    color: #fff;
}
/* 隐藏*/
.li_hide1
{
    display: none;
}
/* 分页*/
.page
{
    padding-right: 5px;
    padding-left: 0px;
    font-size: 14px;
    padding-bottom: 5px;
    color: #313031;
    padding-top: 10px;
    background-color: #fff;
    text-align: center;
    margin: 8px;
}
.page li
{
    display: inline-block;
    border-right: #b7d8ee 1px solid;
    padding-right: 5px;
    border-top: #b7d8ee 1px solid;
    padding-left: 4px;
    padding-bottom: 4px;
    margin: 0px 2px;
    border-left: #b7d8ee 1px solid;
    color: #095cb4;
    padding-top: 5px;
    border-bottom: #b7d8ee 1px solid;
    text-decoration: none;
}
.page li:hover
{
    cursor: pointer;
    background: #badef6;
}
.selpage
{
    background: #badef6;
}
